@use 'tools/config_mixins_mq' as mq;
@use 'settings/vars/colors' as c;

body{
    color: #2E2E2E;
}

.container--my-project{
    max-width: 100%;

    @include mq.media-up(md){
        max-width: 90%;
    }

    @include mq.media-up(xl){
        max-width: 75%;
    }

    @include mq.media-up(xxl){
        max-width: 1268 + 32px;
    }
}
